What you need in order to use RIO with a SNAP PAC Controller

Hey RIO fans.
If you are looking to use RIO with your SNAP PAC controller, you will need two things.

  1. PAC Project 10.3 or better.
    Get your version from here;
    https://www.opto22.com/products/product-selector?keyword=&c1=&c2=&tag=1478,1565
  2. Firmware version 10.3 or better.
    Get your version from here;
    https://www.opto22.com/support/resources-tools/downloads/snap_pac_firmware-zip

Configure the RIO just as you would any other remote IO unit like an EB for example and you can set up the IO and go from there.
Keep in mind that if you first configure the IO via groov Manage, when you download the strategy, it will over write it. The strategy is the master config so to speak.

2 Likes